Subject: Re: [lojban] Ease of use considered harmful (was: lojban-tech list (was: Beginners' mailing list and scheduled IRC

From: Robin Lee Powell <[email-masked]>
Date: Mon, 27 Aug 2001 13:36:42 -0700

On Mon, Aug 27, 2001 at 04:21:27PM -0400, Invent Yourself wrote:
> On Mon, 27 Aug 2001, And Rosta wrote:
> 
> > I sent (or meant to send) my remarks as a private comment to Jorge, who
> > in sending his reply must have thought my reply was one of the many
> > quotidian victims of unmunged-headers-considered-harmful.
> 
> 
> 
> If you maintain a sane reply policy on jboske, in contrast to this most
> annoying behavior noted above, I shall surely enjoy moving some traffic
> there!

I would like to mention, btw, that for lists like this I have reversed
my position on Reply-To munging (I think it's probably a good thing).

Although I still think it's a Very Bad Idea for some of the other lists
I'm on.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/